package common.model;

/**
 * Created by mxq on 2017/12/26.
 */
public class KeyValue {
    private String email;
    private Integer timenum;

    public String getEmail() {
        return email;
    }

    public void setEmail(String email) {
        this.email = email;
    }

    public Integer getTimenum() {
        return timenum;
    }

    public void setTimenum(Integer timenum) {
        this.timenum = timenum;
    }

    public KeyValue(String email, Integer timenum) {
        this.email = email;
        this.timenum = timenum;
    }

    public KeyValue() {
    }

    @Override
    public String toString() {
        return "KeyValue{" +
                "email='" + email + '\'' +
                ", timenum=" + timenum +
                '}';
    }
}
